## moka-icon-theme 5.3.2

=== debian/changelog ===
moka-icon-theme (5.3.2-2mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Thu, 29 Sep 2016 12:44:55 -0500

moka-icon-theme (5.3.2-2) unstable; urgency=medium

  * cherry-pick upstream patches
    - fix GTK+3.22 and GTK+3.20 based apps not displaying correctly due
      to upstream changing their .desktop exec=icon names
    - fix ubuntu-software, ImageMagik and Guake icon display
  * Packaging Changes:
    - update maintainer email address

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 25 Sep 2016 10:48:43 +0100

moka-icon-theme (5.3.2-1) unstable; urgency=low

  * Initial Release (Closes: #824964)

 -- David Mohammed <foss.freedom@gmail.com>  Sat, 21 May 2016 15:53:24 +0100
