=== debian/control ===
Source: moka-icon-theme
Section: misc
Priority: optional
Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Bugs: mailto: <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: https://github.com/budgie-remix/moka-icon-theme/tree/debian
Vcs-Git: https://github.com/budgie-remix/moka-icon-theme -b debian
Homepage: https://snwh.org/moka


Package: moka-icon-theme
Architecture: all
Depends: faba-icon-theme,
		 ${misc:Depends}
Description: Tango-esque desktop icon set called Moka
 Moka is a stylized Tango-esque Linux desktop icon set. They are 
 designed to be a clear, simple and consistent.
