=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 3.9.8
-Vcs-Browser: https://github.com/budgie-remix/moka-icon-theme/tree/debian
-Vcs-Git: https://github.com/budgie-remix/moka-icon-theme -b debian
+Vcs-Browser: https://github.com/UbuntuBudgie/moka-icon-theme/tree/debian
+Vcs-Git: https://github.com/UbuntuBudgie/moka-icon-theme -b debian
 Homepage: https://snwh.org/moka
