## moka-icon-theme 5.4.0

=== debian/changelog ===
moka-icon-theme (5.4.0-0ubuntu1) disco; urgency=medium

  * new upstream release
    - Atom beta, xreader symlinks, tor browser, Unity 3D
      Slack, GIMP, Spotify, GNOME Games, retroarch,
      fprint_demo, smartgit
  * Packaging Changes:
    - copyright - year changes, full CC and debian changed to GPL-2+
    - control - bump Standards-Version - rules updated to be more verbose
    - control - debhelp (and compat) changed to v11
    - control - add B-D meson for new source build system
    - upstream/metaupdate format change
    - fix mismatched sized unity-3d binaries
      (upstream git PR #396)
    - rules - remove executable bit from index.theme and tox
      to resolve lintian warnings (upstream git PR #396)

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 17 Feb 2019 11:19:09 +0000
