## moka-icon-theme 5.4.0+20190320

=== debian/changelog ===
moka-icon-theme (5.4.0+20190320-0ubuntu1) disco; urgency=medium

  * Bug fix release (LP: #1821004)
    - Add missing symlinks for gnome-notes, baobab, gnome-screenshot,
      gnome-fontviewer
      https://github.com/snwh/moka-icon-theme/pull/397
  * Packaging Change
    - merge the the PR before creating the revised deb tarball

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 20 Mar 2019 19:05:14 +0000

moka-icon-theme (5.4.0+20190313-0ubuntu1) disco; urgency=medium

  * Bug fix release
    - Add missing symlinks for d-feet and system-monitor
      https://github.com/snwh/moka-icon-theme/pull/397
  * Packaging Change
    - merge the the PR before creating the revised deb tarball

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 13 Mar 2019 19:10:36 +0000

moka-icon-theme (5.4.0+20190305-0ubuntu1) disco; urgency=medium

  * Bug fix release
    - Add missing icon for livepatch
      https://github.com/snwh/moka-icon-theme/pull/401
    - Add missing icon for system-users
      https://github.com/snwh/moka-icon-theme/pull/397
  * Packaging Change
    - merge the two PRs before creating the revised deb tarball

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 05 Mar 2019 19:55:18 +0000
