## moka-icon-theme 5.4.0.1

=== debian/changelog ===
moka-icon-theme (5.4.0.1-1) unstable; urgency=medium

  * New release
    - Soft-fork of upstream to expedite releases incorporating
      upstream pull-requests.
    - Add missing symlinks for gnome-notes, baobab, gnome-screenshot,
      gnome-fontviewer (LP: #1821004)
      Add missing symlinks for d-feet and system-monitor
      https://github.com/snwh/moka-icon-theme/pull/397
    - Add missing icon for livepatch
      https://github.com/snwh/moka-icon-theme/pull/401
    - Add missing icon for system-users
      https://github.com/snwh/moka-icon-theme/pull/397
    - Add symlinks for mainly GNOME based apps
      https://github.com/snwh/moka-icon-theme/pull/400
    - Add symlink for GNOME MPV
      https://github.com/snwh/moka-icon-theme/pull/398
    - Add symlnk for Rhythmbox
      https://github.com/snwh/moka-icon-theme/pull/415
    - Add symlink for Celluloid
      https://github.com/snwh/moka-icon-theme/pull/414
    - Add GNOME 3.32 icons
      https://github.com/snwh/moka-icon-theme/pull/410
    - fix mismatched sized unity-3d binaries resolving lintian issues
  * from upstream 5.4.0 release
    - Atom beta, xreader symlinks, tor browser, Unity 3D
      Slack, GIMP, Spotify, GNOME Games, retroarch,
      fprint_demo, smartgit
  * Packaging Changes:
    - copyright - year changes, full CC and debian changed to GPL-2+
    - control - bump Standards-Version - rules updated to be more verbose
    - control - debhelper changed to v12
    - control - add B-D meson for new source build system
    - remove compat
    - copyright - update year
    - upstream/metaupdate format change and new repo details
    - rules - remove executable bit from index.theme and tox
      to resolve lintian warnings
    - Update watch for new repo release
    - Add packager signing signature

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 02 Feb 2020 18:09:52 +0000
