## moka-icon-theme 5.4.0.3

=== debian/changelog ===
moka-icon-theme (5.4.0.3-1) unstable; urgency=medium

  * New release
    - Add xfce 4.16 support
      https://github.com/snwh/moka-icon-theme/pull/434
    - sync symlinks
      https://github.com/snwh/moka-icon-theme/pull/433

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 07 Feb 2021 18:09:19 +0000
