=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: misc
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 12),
- debhelper-compat (= 12),
+Build-Depends: debhelper (>= 13),
+ debhelper-compat (= 13),
  meson
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://github.com/UbuntuBudgie/moka-icon-theme/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/moka-icon-theme -b debian
 Homepage: https://snwh.org/moka
