=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/moka-icon-theme-$1\.tar\.gz/,\
pgpsigurlmangle=s/archive\/(v?\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
  https://github.com/ubuntubudgie/moka-icon-theme/releases/latest .*/v?(\d\S*)\.tar\.gz
