=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 13),
  debhelper-compat (= 13),
  meson
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://github.com/UbuntuBudgie/moka-icon-theme/tree/debian
 Vcs-Git: https://github.com/UbuntuBudgie/moka-icon-theme -b debian
 Homepage: https://snwh.org/moka
