## moka-icon-theme 5.5.0

=== debian/changelog ===
moka-icon-theme (5.5.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Use canonical URL in Vcs-Git.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 21 Oct 2022 09:29:28 +0100

moka-icon-theme (5.5.0-1) unstable; urgency=medium

  * New release
    - New icons for Element, Element Nightly, Seafile
    - symlink for budgie-control-center, org.gnome.Extensions,
      org.inkscape.Inkscape, com.obsproject.Studio
  * Packaging Changes
    - d/upstream/metadata reflect new upstream
    - d/copyright reflect new upstream
    - d/watch update to reflect new tarball format and signing

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 05 Sep 2022 19:57:18 +0100
