=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper (>= 13),
  debhelper-compat (= 13),
  meson
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://github.com/UbuntuBudgie/moka-icon-theme/tree/debian
-Vcs-Git: https://github.com/UbuntuBudgie/moka-icon-theme -b debian
+Vcs-Git: https://github.com/UbuntuBudgie/moka-icon-theme.git -b debian
 Homepage: https://snwh.org/moka
