=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	find debian -name "LICENSE" -delete
	find debian -name "LICENSE_GPL" -delete
	find . -name "tox" -exec chmod -x {} \;
	find . -name "index.theme" -exec chmod -x {} \;
	dh_auto_install
