=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/ubuntubudgie/moka-icon-theme/tags .*/moka-icon-theme-([0-9.]+)\.tar\.xz
